deprecations:
  - feature_name: "Remove support for array of strings when defining services for Docker executor"
    due: May 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0, we have reverted back to using the default TOML parsing instead of `UnmarshalTOML` for the `DockerService`. You can find more details in [issue #4922](https://gitlab.com/gitlab-org/gitlab-runner/issues/4922).
